-- nls
setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Skip")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")

-- сообщения
setLocale("ErrorEmptyPlayerName", "Enter at least one character.")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You can't delete the only player!")
setLocale("ConfirmDeletePlayer", "Are you sure you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")
setLocale("ErrorWindowMode", "Unable to switch to a window. Set your screen resolution to higher than 1024x768.")

-- gui
setLocale("[Start]", "Start")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Fullscreen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Play]", "Start")
setLocale("[PlayerHouse]", "Player's house")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "House:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing:")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Replay level")
setLocale("[MainMenu]", "Main Menu")
setLocale("[FinishGame]", "Done!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName1]", "Enter your name")
setLocale("[EnterYourName2]", "(up to 10 characters)")
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Select a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Select")
setLocale("[DealIn]", "Required")
setLocale("[DealOut]", "Award")
setLocale("[Finish]", "Victory!")

setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Upgrade")
setLocale("[Map]", "Map")
setLocale("[GameOver]", "You failed!")
setLocale("[GameOverText]", "You failed to complete one of the tasks. Try again using a different approach.")
setLocale("[Achieves]", "Achievements")
setLocale("[AchieveScore]", "Score")
setLocale("[Upgrades]", "Upgrades")

-- игра
setLocale("LevelPressAnyKey", "Press any key")
setLocale("ClickToContinue", "^00BB00FFClick to continue^^")
setLocale("Price", "Required")
setLocale("PriceLeft", "Left")
setLocale("Profit", "Income")
setLocale("NeedMore", "Not enough")
setLocale("NeedMoreWorkers", "No free workers")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("AddWorker", "Add a worker")
setLocale("FreeWorker", "Stop working")
setLocale("OpenPrison", "Free the captives")
setLocale("FinishWork", "Finish the work")
setLocale("Unfreeze", "Defrost")
setLocale("PerSec", "per second")
setLocale("NoHero", "Johnny doesn't want to be bothered.")
setLocale("BowlNotEmpty", "The reindeer is still eating.")
setLocale("BowlFill", "Fill the basket.")
setLocale("DeerNotWild", "The reindeer is already tamed.")
setLocale("GoblinGoing", "Drive away the thief.")
setLocale("DeerFreeze", "Warm up the reindeer near a campfire.")

setLocale("base00", "Castle")
setLocale("house00", "House")
setLocale("house00_up", "Upgrade the house")
setLocale("sawmill00", "Sawmill")
setLocale("sawmill00_up", "Upgrade the sawmill")
setLocale("mill00", "Windmill")
setLocale("mill00_up", "Upgrade the windmill")
setLocale("goldmill00", "Gold Foundry")
setLocale("goldmill00_up", "Upgrade the gold foundry")
setLocale("bell00", "Bell")
setLocale("tower00", "Defensive tower")
setLocale("tower00_up", "Upgrade the defensive tower")
setLocale("lighthouse00", "Signal tower")
setLocale("prison00", "Cave")
setLocale("sled00", "Santa's sleigh")
setLocale("ruins00", "Power Altar")
setLocale("castle_ice", "Dark Lord's Castle")
setLocale("tower_advisor", "Advisor's Tower")
setLocale("source_life_water", "Fountain of Living Water")
setLocale("towerenemy00", "Enemy Tower")
setLocale("enemy_spell_kill_workers", "^FF2200FFLife Reaping^^\nKills your workers")
setLocale("enemy_spell_kill_towers", "^FF2200FFMagic Landmine^^\nDestroys your defensive towers")
setLocale("food", "Food")
setLocale("wood", "Logs")
setLocale("money", "Gold")
setLocale("mana", "Mana")
setLocale("tree", "Tree")
setLocale("field00", "Crops")
setLocale("field01", "Wheat")
setLocale("nugget00", "Gold")
setLocale("well00", "Mana well")
setLocale("altar00", "Spell")
setLocale("bonfire00", "Protective Fire")
setLocale("log00", "Obstacle")
setLocale("stone00", "Pile of stones")
setLocale("stone_big00", "Big pile of stones")
setLocale("bridge00", "Bridge")
setLocale("bridge01", "Bridge")
setLocale("bridge_big00", "Big Bridge")
setLocale("bridge_big01", "Big Bridge")
setLocale("bowl", "Reindeer basket")
setLocale("deer_freeze", "Frozen reindeer")

-- задачи
setLocale("TaskRemain", "%i to go")
setLocale("TaskDone", "done")
setLocale("Sawmill00_1", "Build one Sawmill")
setLocale("Mill00_1", "Build one Windmill")
setLocale("Goldmill00_1", "Build one Gold Foundry")
setLocale("Population_3", "Have three free workers")
setLocale("Population_4", "Have four free workers")
setLocale("Population_5", "Have five free workers")
setLocale("Population_6", "Have six free workers")
setLocale("Population_7", "Have seven free workers")
setLocale("Population_8", "Have eight free workers")
setLocale("Population_9", "Have nine free workers")
setLocale("Population_10", "Have 10 free workers")
setLocale("House00_1", "Build one House")
setLocale("House00_2", "Build two Houses")
setLocale("House00_3", "Build three Houses")
setLocale("House00_6", "Build six Houses")
setLocale("Tower00_2", "Build two Defensive towers")
setLocale("Lighthouse00_1", "Build one Signal tower")
setLocale("Sled00_1", "Dig out Santa's sleigh")
setLocale("Food_100", "Collect 100 units of food")
setLocale("Food_150", "Collect 150 units of food")
setLocale("Food_200", "Collect 200 units of food")
setLocale("Food_250", "Collect 250 units of food")
setLocale("Food_300", "Collect 300 units of food")
setLocale("Food_400", "Collect 400 units of food")
setLocale("Food_500", "Collect 500 units of food")
setLocale("Food_900", "Collect 900 units of food")
setLocale("Wood_100", "Collect 100 units of wood")
setLocale("Wood_150", "Collect 150 units of wood")
setLocale("Wood_200", "Collect 200 units of wood")
setLocale("Wood_250", "Collect 250 units of wood")
setLocale("Wood_300", "Collect 300 units of wood")
setLocale("Wood_400", "Collect 400 units of wood")
setLocale("Wood_500", "Collect 500 units of wood")
setLocale("Wood_1000", "Collect 1,000 units of wood")
setLocale("Money_100", "Collect 100 coins")
setLocale("Money_150", "Collect 150 coins")
setLocale("Money_200", "Collect 200 coins")
setLocale("Money_250", "Collect 250 coins")
setLocale("Money_300", "Collect 300 coins")
setLocale("Money_400", "Collect 400 coins")
setLocale("Money_500", "Collect 500 coins")
setLocale("Mana_100", "Collect 100 units of mana")
setLocale("Mana_150", "Collect 150 units of mana")
setLocale("Mana_200", "Collect 200 units of mana")
setLocale("Mana_250", "Collect 250 units of mana")
setLocale("Mana_300", "Collect 300 units of mana")
setLocale("Mana_400", "Collect 400 units of mana")
setLocale("Mana_500", "Collect 500 units of mana")
setLocale("DeerEat", "Feed the reindeer")

-- магия
setLocale("spell_fast_food", "Quick Harvest")
setLocale("spell_fast_workers", "Acceleration")
setLocale("spell_freeze_water", "Ice Age")
setLocale("spell_restore_tree", "Green Peace")
setLocale("spell_freeze_enemy", "Ice Age")
setLocale("spell_shield", "Fearless")
setLocale("spell_kill_enemies", "Daredevil")

-- финиш
setLocale("finishTime", "Time spent:")
setLocale("finishResources", "Resources collected:")
setLocale("finishBuilds", "Buildings built:")
setLocale("finishPeople", "Workers rescued:")
setLocale("finishScore", "Total:")

-- обучение
setLocale("Train120Field", "Elves need food. Click here to harvest the crops.")
setLocale("Train120Barrier", "Click on the pile of wood to remove it and free the elf.")
setLocale("Train120Tasks", "Hover the mouse cursor over a task for an explanation about what you're supposed to do.")
setLocale("Train120LevelTime", "Complete a level within the established time limit to earn a gold medal!")
setLocale("Train120Tree", "You don't have enough wood to repair the bridge. Click on this tree to chop it down.")
setLocale("Train120Bridge0", "Click on the bridge to repair it.")
setLocale("Train120Bridge1", "Collect enough wood to repair the bridge and rescue the elf.")
setLocale("Train120Targets", "Enter actions in advance by clicking on the corresponding spots. Your elves will perform those tasks after they're done with what they're doing. ")
setLocale("Train120RightClick", "To cancel the actions you entered in advance, right click anywhere on the screen.")

setLocale("Train121Bear", "Santa has tamed the polar bears, so there's no need for you to be afraid of them.")
setLocale("Train121BearThief", "If the bears try to steal your crops, click on them several times to drive them away.")
setLocale("Train121House", "Clear the path to the plot of land and then build a house to add an elf to your crew.")
setLocale("Train121Nugget", "You need gold for clearing obstacles. Click here to mine it.")

setLocale("Train122Mill", "Collect enough wood to build the Windmill.")
setLocale("Train122AddWorker", "Click on the construction helmet to assign an elf to the Windmill.")
setLocale("Train122AddWorkerInfo", "Assign an elf to the Windmill to earn more food.")
setLocale("Train122FreeWorker", "Click on the construction helmet to remove the elf from the Windmill.")
setLocale("Train122FreeWorkerInfo", "Remember: The Windmill produces extra food but costs one worker.")
setLocale("Train122Skeleton", "Click on the enemy to make Johnny deal with him.")

setLocale("Train123Well", "You can cast a spell to make your crops grow faster than normal. Click on the well to get mana for spells.")
setLocale("Train123Altar", "Click here to craft a spell.")
setLocale("Train123AltarInfo", "Your crops will grow faster than normal for as long as the spell is active.")

setLocale("Train002SpellRestoreTree", "You can cast a spell that will regrow the trees you chopped down.")

setLocale("Train113SpellFastWorkers", "To complete this level with a gold trophy, use the Acceleration Altar.")

setLocale("Train205SpellFreezeWater", "Cast a spell to freeze the pond and reach the gold.")
setLocale("Train205Goldmill", "Build the Gold Foundry to collect the gold you need faster.")
setLocale("Train205Bell", "Click on the bell to let the elves know the ice is about to melt.")
setLocale("Train205Witch", "Ice witches freeze elves. Click on them to drive them away.")

setLocale("Train007Deer", "One of Santa's reindeer is trapped behind the pile of wood! Click on the wood to free the reindeer.")
setLocale("Train007Bowl", "A hungry reindeer will go wild and attack anyone who goes near it. Click here to feed the reindeer you freed.")
setLocale("Train007BowlInfo", "Everyone and everything is safe now that the reindeer is eating.")
setLocale("Train007DeerTask", "Feed the reindeer two more times and it will never attack anyone or anything again.")
setLocale("Train007Sawmill", "Build a sawmill to collect the required units of wood faster.")

setLocale("Train116Bandit", "If the Yeti sees a worker, he'll capture him and send him to the cave.")
setLocale("Train116Cave", "Mary can rescue the Yeti's prisoners if she has enough mana.")

setLocale("Train235NightTimer", "Ice witches come out at night. The timer shows how much time you have before this happens.")
setLocale("Train235BonfireStart", "Click on the wood to light a protective fire.")
setLocale("Train235BonfireInfo", "When night falls, the fire will drive away the witches.")
setLocale("Train235BonfireFinish", "You need wood to start the fire. Click on the elf to extinguish the fire.")
setLocale("Train235BonfireStartAtNight", "Ice witches are coming! Click here to light a protective fire.")
setLocale("Train235BonfireFinichAfterNight", "Night has ended and we've defeated the witches. Click here to extinguish the protective fire.")

setLocale("Train001Altar", "Cast this spell to drive away every enemy in a blink of an eye.")
setLocale("Train001Deer", "Tame the reindeer and it will drive away your enemies.")

setLocale("Train115Goblin", "Yeti chop down trees to clear the way for snowmen, and you can't stop them!")
setLocale("Train115Altar", "However, you can block the passages by regrowing the trees.")

setLocale("Train101Tower", "The enemy's defensive towers will distract the elves from completing their tasks.")
setLocale("Train101Altar", "The Shield spell will protect the elves from the shots.")

setLocale("Train119Succub", "Fairies will distract your elves and keep them from completing their tasks.")
setLocale("Train119Altar", "Johnny is sleeping and doesn't want to be bothered. Go cast your spells.")

setLocale("Train106Goblin", "The Yeti wants to chop down one of our trees! Click here to drive him away.")

setLocale("Train129Tower", "Collect enough resources to build a Defensive Tower, which will destroy passing enemies.")

setLocale("Train212Altar0", "Snowmen will use the Magic Landmine to destroy your Defensive Towers. ")
setLocale("Train212Altar1", "You can't stop them, so be ready to rebuild your towers when this happens.")

setLocale("Train127Deer", "To defrost the reindeer, light fires around it.")

setLocale("Train112Lighthouse", "Build a Signal tower. The fire will scare off our enemies.")
setLocale("Train112AddWorker", "Click on the tower to assign another elf to its construction.")
setLocale("Train112FreeWorker", "Click on a worker to remove him from the construction crew.")

-- game over
setLocale("GameOver_WorkersBlocked", "You can't complete your tasks because all of your workers are trapped.  Restart the level.")

-- прочее
setLocale("GameTitle", "New Yankee in Santa's Service")
setLocale("MapHintReady", "Level ^FFFF00FF%i^^\nPlay for the first time")
setLocale("MapHintReplay", "Level ^FFFF00FF%i^^\ncompleted ^80C0FFFF%i^^ time(s)\nTime: ^80C0FFFF%s^^, Score: ^80C0FFFF%i^^\nBest time: ^5CFFC0FF%s^^\nBest score: ^5CFFC0FF%i^^")

-- награды
setLocale("achieve_money", "Gold rush")
setLocale("achieve_money_d", "Collect all of the gold\non level 3")

setLocale("achieve_no_fast_food", "On a diet")
setLocale("achieve_no_fast_food_d", "Complete level 6\nwithout using\nthe Acceleration Altar for food.")

setLocale("achieve_freedom", "Freedom!")
setLocale("achieve_freedom_d", "Avoid capture\non level 9")

setLocale("achieve_no_sawmill", "Axes rule!")
setLocale("achieve_no_sawmill_d", "Complete level 15\nwithout using\nthe Sawmill")

setLocale("achieve_skeleton", "Melt the ice!")
setLocale("achieve_skeleton_d", "Kill 50 snowmen\non level 16")

setLocale("achieve_witch", "Snow King")
setLocale("achieve_witch_d", "Use the candy cane to kill 25 ice witches\non level 17")

setLocale("achieve_all_bridges", "Constructing bridges")
setLocale("achieve_all_bridges_d", "Repair every\nbridge\non level 19")

setLocale("achieve_in_love", "Loose tongue")
setLocale("achieve_in_love_d", "Allow fairies to\ndistract five\nelves at once")

setLocale("achieve_no_tree_theft", "Law and order")
setLocale("achieve_no_tree_theft_d", "Do not allow the Yeti\nto steal a single\ntree on level 22")

setLocale("achieve_goblin", "Plenty for everyone")
setLocale("achieve_goblin_d", "Let the Yeti chop\ndown five trees\non level 22")

setLocale("achieve_sledge", "Santa Claus")
setLocale("achieve_sledge_d", "Dig out \nSanta's sleigh")

setLocale("achieve_prison", "Bad Luck")
setLocale("achieve_prison_d", "Allow enemies to capture\nyour workers five times")

setLocale("achieve_wood_barrier", "Dead wood")
setLocale("achieve_wood_barrier_d", "Remove every\npile of wood\non level 27")

setLocale("achieve_mana_well", "No need for magic")
setLocale("achieve_mana_well_d", "Do not use \nwells on\n level 28")

setLocale("achieve_mana", "Magic mania!")
setLocale("achieve_mana_d", "Collect 300\nmana units\non level 27")

setLocale("achieve_no_tower", "All by myself")
setLocale("achieve_no_tower_d", "Use no watchtowers\non level 29")

setLocale("achieve_stone_barrier", "Stone mine")
setLocale("achieve_stone_barrier_d", "Remove every\npile of stones\non level 26")

setLocale("achieve_less_fire", "Dark times")
setLocale("achieve_less_fire_d", "Do not light any fires\non level 31")

setLocale("achieve_ice_block", "Ice Queen")
setLocale("achieve_ice_block_d", "Allow witches to freeze four elves\nat once \non level 38")

setLocale("achieve_no_mill", "Field of dreams")
setLocale("achieve_no_mill_d", "Complete level 37\nwithout using\nthe Windmill")

setLocale("achieve_shield", "Invincible")
setLocale("achieve_shield_d", "Don't get hit by\na single shot from the tower\non level 39")

setLocale("achieve_wheat", "Full silo")
setLocale("achieve_wheat_d", "Gather 300\nunits of food\non level 44")

setLocale("achieve_bell", "Quiet")
setLocale("achieve_bell_d", "Don't use\nthe bell on level 43")

setLocale("achieve_gold_cup", "Number one")
setLocale("achieve_gold_cup_d", "Complete every level\nwith a gold trophy")
setLocale("achieve_silver_cup", "Double up")
setLocale("achieve_silver_cup_d", "Complete every level\nwith a gold or a silver trophy")
setLocale("achieve_bronze_cup", "We have a winner!")
setLocale("achieve_bronze_cup_d", "Complete every level")

setLocale("achieve_bear_hunter", "Animal trainer")
setLocale("achieve_bear_hunter_d", "Drive a bear away\nfrom your crops")

-- комиксы
setLocale("comics_frm0", "Once upon a time, an ordinary photo shoot turned into...")
setLocale("comics_frm1", "...an epic battle against hordes of monsters for Mary and John!")
setLocale("comics_frm2", "But they won in the end. And then prepared to return home!")
setLocale("comics_frm3", "But then... KABOOM! Mary messed up the spell that was supposed to send them back...")
setLocale("comics_frm4", "The explosion scared off my reindeer! \nHow am I going to deliver Christmas gifts now?")
setLocale("comics_frm5", "We'll bring your reindeer back! Can you give us some warm clothes and provide an elf as a guide?")
setLocale("comics_frm6", "Why doesn't  Santa use a snowmobile?\nThat would be easier than messing with reindeer!")

setLocale("comics_frm7", "Johnny! All you did was bring Santa a few reindeer...\nAnd you look as if you're coming home from battle!")
setLocale("comics_frm8", "Master! Welcome the saviors of Christmas!")
setLocale("comics_frm9", "Well done! You made your grandfather proud! Now get ready! I'm going to take you home. \nYou must be thinking there's nothing faster than a plane, right?")
setLocale("comics_frm10", "Yaaaaaa!!!\nP.S. No reindeer were injured during the making of this game - only Johnny.")

-- диалоги
setLocale("Talk120_0", "Do you think asking the elves to help us smart?")
setLocale("Talk120_1", "Why do you ask?")
setLocale("Talk120_2", "All they can do is wrap presents!")
setLocale("Talk120_3", "Hey! We'll move mountains to save Christmas!")

setLocale("Talk121_0", "Santa doesn't want us to harm his pets.")
setLocale("Talk121_1", "His pets? Are you talking about yourself?")
setLocale("Talk121_2", "No, blockhead! The polar bears. You can drive them away if they try to steal your crops.")

setLocale("Talk122_0", "This place is full of rabid snowmen. You'll have to cover our backs while we're working.")
setLocale("Talk122_1", "We're going to war again? UGH... I just wanted to relax and have fun...")

setLocale("Talk123_0", "Mary, do you still know how to cast spells? I see an altar and a mana well...")
setLocale("Talk123_1", "You're not afraid? My last spell sent us here!")
setLocale("Talk123_2", "I’m ready to take the risk for the sake of growing crops!")

setLocale("Talk002_0", "Do you think Santa will mind us chopping down so many trees?")
setLocale("Talk002_1", "Don't worry! I'll cast a spell to regrow them! He'll never know!")

setLocale("Talk113_0", "What a maze! We won't be able to finish this task in time.")
setLocale("Talk113_1", "Sure we can! Just leave it to me. I see an Acceleration Altar.")

setLocale("Talk205_0", "We need that gold, but a pond is blocking the way.")
setLocale("Talk205_1", "I'll temporarily freeze the water!")

setLocale("Talk007_0", "Hooray! I see a reindeer!")
setLocale("Talk007_1", "We need to earn its trust; otherwise, it won't let us go anywhere near it.")
setLocale("Talk007_2", "Taming a wild horse is easy! I think I can handle a reindeer, too.")
setLocale("Talk007_3", "Honey, wild horses don't have antlers like this reindeer...")
setLocale("Talk007_4", "Reindeer are easy - once you feed them, they're your friend for life!")

setLocale("Talk116_0", "What a cutie! All white and furry!")
setLocale("Talk116_1", "I don't think he's cute! Let's grab the gold and get out of here.")

setLocale("Talk237_0", "I saw an ice witch! I don't want to be frozen!")
setLocale("Talk237_1", "Then you'd better start running!")
setLocale("Talk237_2", "Stay where you are! Getting rid of her will be a piece of cake!")

setLocale("Talk005_0", "We need the wood that's located across the pond.")
setLocale("Talk005_1", "Don't take long. I can't keep the pond frozen forever.")
setLocale("Talk005_2", "Once you hear the bell, come back! We won't wait for stragglers.")

setLocale("Talk235_0", "These elves need to learn some wilderness survival skills! To start with, I'll teach them how to light a fire.")
setLocale("Talk235_1", "They'll chop down the trees, drag the logs to camp, and then light them...")
setLocale("Talk235_2", "That sounds like a lot of work. What are YOU going to do?")
setLocale("Talk235_3", "I'm going to tell them what to do!")

setLocale("Talk001_0", "I once saw a deer in some bushes while I was hunting. I shot it - and it turned out to be my friend Jack!")
setLocale("Talk001_1", "When did you find this out?")
setLocale("Talk001_2", "When the deer began to shoot back.")

setLocale("Talk115_0", "I saw hordes of rabid snowmen not far from here.")
setLocale("Talk115_1", "Relax! Trees are blocking all of the passages in the mountains.")
setLocale("Talk115_2", "And there isn't a woodcutter in sight!")

setLocale("Talk128_0", "So many bridges down... We're going to need a lot of wood.")
setLocale("Talk128_1", "To be or not be... I'm speaking about the possibility of building a sawmill, of course!")

setLocale("Talk129_0", "I'm tired of fighting with my candy cane!")
setLocale("Talk129_1", "We could build defensive towers...")
setLocale("Talk129_2", "And you're just now telling me this? Why did you keep silent all this time? Where's my candy cane?!")

setLocale("Talk112_0", "Ice witches are afraid of fire, aren't they?")
setLocale("Talk112_1", "I think so...")
setLocale("Talk112_2", "Then let's build a huge fire!")
setLocale("Talk112_3", "Excellent idea! That will protect us from their nighttime attacks.")

setLocale("Talk013_0", "We need mana for spells.")
setLocale("Talk013_1", "Then we'd better work quickly. It's a long way to the wells...")

setLocale("Talk101_0", "Look at all of the food!")
setLocale("Talk101_1", "We refuse to work with the enemy firing at us!")
setLocale("Talk101_2", "Don't worry, boys. I'll cover your backs!")

setLocale("Talk114_0", "How about performing another trick with a huge fire?")
setLocale("Talk114_1", "Sure, but we have a problem: We'd need wood for that, and the trees we'd need to cut down are keeping the snowmen from attacking the elves.")
setLocale("Talk114_2", "Then regrow the trees quickly once they've been chopped down!")

setLocale("Talk119_0", "I met a fairy yesterday! We had a nice chat.")
setLocale("Talk119_1", "Ah! So that's why you were nowhere to be found!")
setLocale("Talk119_2", "Here we go again! I have a protective spell around here somewhere...")

setLocale("Talk106_0", "Today, we're going to have a woodcutter contest: Yeti vs. Elves!")
setLocale("Talk106_1", "Where are the concession stands? The carnival games? The musicians and the magicians?")
setLocale("Talk106_2", "Having fun is not on your agenda. You're on our team. Your job is protect us from snowmen.")

setLocale("Talk110_0", "I see something in the ice.")
setLocale("Talk110_1", "That's Santa's old sleigh. Yeti stole it last year!")
setLocale("Talk110_2", "We already have a couple of reindeer... Let's ride it!")

setLocale("Talk117_0", "Who's shooting at us from the towers?")
setLocale("Talk117_1", "Whoever they are, they're not our friends! I'll prepare the shield spell.")

setLocale("Talk103_0", "Yesterday’s snow storm trapped several elves.")
setLocale("Talk103_1", "We can't leave them like this. Let's set them free ASAP!")

setLocale("Talk011_0", "A horde of snowmen is approaching!")
setLocale("Talk011_1", "Let’s build a defensive tower! Quickly!")

setLocale("Talk108_0", "The ice witches are preparing to crush us!")
setLocale("Talk108_1", "Their power is even greater than before!")
setLocale("Talk108_2", "I know how to upgrade our defensive towers! That will stop the witches!")

setLocale("Talk000_0", "On Christmas Eve, we usually sit by the fireplace, sort gifts, and drink hot chocolate...")
setLocale("Talk000_1", "Instead, we're here clearing obstacles and mining gold!")
setLocale("Talk000_2", "Guys, I know how you feel... Hang on...")
setLocale("Talk000_3", "Mary, please make me a cup of hot chocolate and light a fire in the fireplace!")

setLocale("Talk212_0", "The snowmen have started a ritual. All they're missing is their tambourines! Hahaha!")
setLocale("Talk212_1", "This is no laughing matter! I've seen this ritual before! When they're done, plug your ears because there will be a big KABOOM!")

setLocale("Talk221_0", "We're going to need a lot of wood.")
setLocale("Talk221_1", "Well, the forest is to the west and the place for the sawmill is to the east!")
setLocale("Talk221_2", "And if all else fails, we can build houses to accommodate new workers to the north. Let's go!")

setLocale("Talk104_0", "First, the bad news: There was a rockslide. Many elves were trapped.")
setLocale("Talk104_1", "Now the good news: The disaster revealed new gold deposits!")
setLocale("Talk104_2", "Rescue the elves! They'll pick up the gold!")

setLocale("Talk003_0", "The altars, the windmill, the  defensive tower...  Where do we begin?")
setLocale("Talk003_1", "I think the main thing is collecting the gold to the northwest.")

setLocale("Talk118_0", "I saw a fairy nearby, and now I’m afraid they'll start bothering the elves again!")
setLocale("Talk118_1", "I'll take care of this!")
setLocale("Talk118_2", "Guys, we ran into more Yeti! Listen for the bells. If they ring, it means those killers are approaching!")

setLocale("Talk006_0", "Do you know why I like reindeer?")
setLocale("Talk006_1", "Why?")
setLocale("Talk006_2", "Because they don't like snowmen, either. And we have a lot of snowmen headed our way!")

setLocale("Talk004_0", "That line of trees confuses me. It's as if someone put it there for a reason.")
setLocale("Talk004_1", "You're right, Johnny. They keep the ice witches out!")
setLocale("Talk004_2", "But we need wood.")
setLocale("Talk004_3", "Collect enough mana and I'll cast a spell to regrow the trees.")



setLocale("Talk109_0", "Look at all of these enemies! I need help!")
setLocale("Talk109_1", "Relax! We'll feed the reindeer and they'll help to get rid of them.")

setLocale("Talk105_0", "This place is crawling with ice witches!")
setLocale("Talk105_1", "We're on a glacier and won't be able to light any fires. Retreat!")
setLocale("Talk105_2", "Don't be so hasty! I can cast a spell to drive the witches away.")

setLocale("Talk009_0", "We have a windmill and a gold foundry, but no workers... Where is everybody?")
setLocale("Talk009_1", "They went to find a missing reindeer and never returned...")
setLocale("Talk009_2", "Let's look for them. If I find them chatting with fairies again, there's no telling what I'll do!")

setLocale("Talk111_0", "A hungry Yeti is wandering around the camp.")
setLocale("Talk111_1", "Be careful! You don't want to become its dinner.")

setLocale("Talk012_0", "I was in the forest to chop down a tree - and KABOOM!")
setLocale("Talk012_1", "Did a squirrel drop a nut?")
setLocale("Talk012_2", "I wish... It was a cannonball!")

setLocale("Talk107_0", "Bad news! Johnny caught a cold, so we'll have to defeat the snowmen on our own.")
setLocale("Talk107_1", "We're not great warriors, but we can run fast!")

setLocale("Talk010_0", "A Yeti is building a house nearby. I'm afraid these trees won't be here long... We need wood...")
setLocale("Talk010_1", "Well, Johnny has a fever... And he's drinking whisky instead of medicine and doesn't want to be bothered.")
setLocale("Talk010_2", "He'll be in bed for a while then.")
setLocale("Talk010_3", "Let's tame the reindeer so it will drive away the Yeti.")

setLocale("Talk102_0", "Where did these rivers come from?")
setLocale("Talk102_1", "According to an old legend, a fairy once...")
setLocale("Talk102_2", "I have no time for old legends! Skip all of that nonsense and tell me who ruined the bridges!")
setLocale("Talk102_3", "A Yeti... When were running away from a fairy, and I'm not talking about a good fairy!")

setLocale("Talk100_0", "Mary, this place has four different altars. Are you sure you won't get confused?")
setLocale("Talk100_1", "Only if you do one thing for me...")
setLocale("Talk100_2", "Anything!")
setLocale("Talk100_3", "SHUT UP AND DON'T BOTHER ME! THIS PLACE HAS FOUR DIFFERENT ALTARS!")

setLocale("Talk124_0", "We need food! The Acceleration Altar will make our crops grow faster. It'll be a piece of cake!")
setLocale("Talk124_1", "I'd agree if there were no snowmen here... I know this sounds weird for winter, but this place is about to heat up like a furnace!")
setLocale("Talk124_2", "Then we'll have to spend our hard-earned money on defensive towers.")

setLocale("Talk125_0", "Where did these holes come from?")
setLocale("Talk125_1", "Yeti mined gold here.")
setLocale("Talk125_2", "And dropped some, too, I see. We're not too proud to pick up what they left behind!")

setLocale("Talk230_0", "We need trees... And we need gold... But Yeti are protecting both of those things…")
setLocale("Talk230_1", "Yeti are sluggish. While they're working their way past the trees, you can mine the gold.")

setLocale("Talk126_0", "Ahhh... Christmas Eve... I love the calm, the snow-covered trees, the sound of snow crunching under the feet of the elves...")
setLocale("Talk126_1", "Sweetheart, the elves are asleep...")
setLocale("Talk126_2", "If those aren't elves, then wake up! Snowmen are coming!")

setLocale("Talk008_0", "There are two paths to the house in the center of this region. Which one should we take?")
setLocale("Talk008_1", "With our luck lately, we'll have to clear both paths...")

setLocale("Talk127_0", "Oh, no! Ice witches reached the reindeer first! What should we do with this ice cube?")
setLocale("Talk127_1", "Melt the ice, and reindeer will run free.")
setLocale("Talk127_2", "Light a couple of fires around it. The main thing is to not overdo it... I don't want to roast the reindeer...")
